﻿html {
	height: 100%;
	font-size: 100%;
}
body {
	height: 100%;
	font-family: tahoma, arial, helvetica, sans-serif;
	color: #000;
	background-color: #99A6AF;
}
.container {
	margin: 1em auto 2em;
	padding: 0;
	max-width: 1200px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 0 1px 4px rgb(0, 0, 0);
	-moz-box-shadow: 0 1px 4px rgb(0, 0, 0);
	box-shadow: 0 1px 4px rgb(0, 0, 0);
	background-color: #FFF;
	background-image: url(/site/assets/img/bg_bottom.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.container .row {
	margin: 0;
}
.container .row [class*="col"] {
	padding: 0;
}
header {
	background-image: url(/site/assets/img/bg.jpg);
	background-repeat: no-repeat;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	color: #fff;
}
header .title h1 {
	margin: 1em 0 0 0;
	color: #001142;
	font-family: 'Gilda Display', 'Times New Roman', Times, Serif;
	font-size: 1.9rem;
	font-weight: normal;
	text-align: right;
	line-height: 1.2;
}
header .title h1 span {
	font-size: 2.1rem;
}
header .title h1 strong {
	font-size: 2.3rem;
	font-weight: normal;
}
header .title h1 strong span {
	font-size: 2.5rem;
}
header .logo img {
	position: relative;
	margin: 0 auto;
	top: 2.5rem;
}
header .tagline p {
	margin: 4.2em 0 0 0;
	color: #000;
	font-size: 1rem;
	font-style: italic;
	font-weight: bold;
	text-align: left;
}
header .icons div {
	padding: 2em 0.25em 0 0;
	text-align: right;
}
header .icons div + div {
	padding: 0.5em 0.25em 0 0;
}
header .icons img {
	display: inline-block;
}
header .post-info {
	padding: 0.75em;
	background-color: #314D75;
	background-image: linear-gradient(#5E7EAF, #314D75);
}
header .post-info p {
	margin: 0;
	font-size: 1.2em;
	font-weight: bold;
}
header .post-info .post-location {
	padding-right: 0.5em;
	text-align: right;
	font-weight: normal;
}
@media only screen and (max-width:1200px) {
	header .title h1 {
		margin-top: 2em;
		font-size: 1.7rem;
	}
	header .title h1 span {
		font-size: 1.9rem;
	}
	header .title h1 strong {
		font-size: 2.1rem;
	}
	header .title h1 strong span {
		font-size: 2.3rem;
	}
	header .tagline p {
		margin-top: 5.0em;
		font-size: 0.9rem;
	}
	header .icons div {
		padding-top: 3em;
	}
}
@media only screen and (max-width:992px) {
	header .title h1 {
		margin-top: 2.7em;
		font-size: 1.3rem;
	}
	header .title h1 span {
		font-size: 1.4rem;
	}
	header .title h1 strong {
		font-size: 1.6rem;
	}
	header .title h1 strong span {
		font-size: 1.9rem;
	}
	header .logo img {
		max-width: 70%;
	}
	header .tagline p {
		margin-top: 3.8em;
	}
	header .icons div + div img {
		max-width: 20%;
	}
	header .post-info .post-location {
		text-align: left;
	}
}
@media only screen and (max-width:768px) {
	header .title h1 {
		margin: 0.5em auto;
		font-size: 1.3rem;
		text-align: center;
	}
	header .title h1 {
		font-size: 1.6em;
	}
	header .title h1 span {
		font-size: 1.6rem;
	}
	header .tagline p {
		margin: 0.5em auto;
		text-align: center;
	}
	header .logo img {
		top: 0;
		width: 70px;
	}
	header .icons {
		margin: -1em 0 1em;
		text-align: center;
	}
	header .icons div {
		display: inline-block;
	}
}
@media only screen and (max-width:480px) {
	header .tagline {
		margin-top: 2.5em;
	}
	header .icons {
		margin-top: -2em;
	}
}
section {
	padding: 1.5em 0;
}
section > div > article img {
	display: inline-block !important;
	max-width: 100% !important;
	height: auto !important;
}
section > div > article object {
	max-width: 100% !important;
	height: auto !important;
}
.mobile-controls {
	text-align: right;
}
.mobile-controls span {
	margin: 0.4em 0.25em 0 0;
	padding: 0.75em;
	border: 1px solid #fff;
	border-radius: 0.5em;
	font-weight: 600;
	text-align: center;
	cursor: pointer;
}
@media only screen and (max-width:480px) {
	.mobile-controls span {
		margin-top: 1em;
	}
}
nav {
	margin: 0 0 2em 0;
	padding: 1em 0.25em;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
	background-color: #314D75;
}
nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
nav ul > li {
	position: relative;
}
nav ul > li.menu-header {
	background: #314D75 url(/site/assets/img/pointer-right.png) no-repeat right 8px;
	cursor: default;
}
nav li ul {
	display: none;
	position: absolute;
	top: 0;
	right: -100px;
	z-index: 10;
	width: 250px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 4px rgb(0, 0, 0);
	-moz-box-shadow: 0 1px 4px rgb(0, 0, 0);
	box-shadow: 0 1px 4px rgb(0, 0, 0);
	background-color: #FFF;
}
nav li:hover ul {
	display: block;
}
nav .menu-header,
nav a,
nav a:visited {
	display: block;
	padding: 7px 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	background-repeat: repeat-y;
	cursor: pointer;
}
nav .menu-header:hover,
nav a:hover,
nav a:active {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #314D75;
	background-color: #FFF;
	text-decoration: none;
}
nav li ul li a,
nav li ul li a:visited {
	color: #314D75;
}
nav li ul li a:hover,
nav li ul li a:active {
	text-decoration: underline;
}
@media only screen and (max-width:768px) {
	nav {
		display: none;
		margin-top: -1.5em;
		border-radius: 0;
	}
	nav ul li {
		font-size: 1.5rem;
		line-height: 2;
	}
	nav ul > li.menu-header {
		background: #314D75 url(/site/assets/img/pointer-down.png) no-repeat 98% 8px;
	}
	nav li:hover ul {
		display: none;
	}
	nav .menu-header,
	nav a,
	nav a:visited,
	nav .menu-header:hover,
	nav a:hover,
	nav a:active ,
	nav li ul li a,
	nav li ul li a:visited,
	nav li ul li a:hover,
	nav li ul li a:active {
		color: #fff;
		background-color: #314D75;
		text-decoration: none;
	}
	nav li ul {
		display: none;
		position: relative;
		top: 0;
		right: 0;
		left: 2em;
		width: 100%;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		background-color: #314D75;
	}
}
.return-top {
	margin: 1em auto 0;
	padding: 1em 0;
	border: 1px solid #000;
	border-radius: 3em;
	width: 5em;
	font-size: 0.75em;
	text-align: center;
	color: #000;
	background-color: #fff;
	cursor: pointer;
}
footer {
	position: relative;
	top: 3.5em;
}
footer p {
	padding: 0 1em 1em 0;
	font-size: 0.9rem;
	color: #FFF;
	text-align: right;
}
footer a {
	color: #FFF;
	text-decoration: none;
}
footer a:hover {
	color: #C6001C;
}
article {
	padding: 0 2em;
	color: #454545;
	letter-spacing: 0.4px;
	line-height: 1.3;
}
article h1 {
	margin-bottom: 1em;
}
article h2,
article h3,
article p,
article ul,
article ol,
article li {
	margin-bottom: 0.9em;
	font-size: 0.9rem;
}
article p + h2,
article p + h3,
article ul + h2,
article ul + h3,
article ol + h2,
article ol + h3 {
	margin-top: 1em;
}
article h1 {
	font-size: 1.4rem;
}
article h2, article h3 {
	font-size: 1.2rem;
}
article h4, article h5, article h6 {
	font-size: 1rem;
}
article td, article th {
	font-size: 1rem;
}
article a {
	color: blue;
}
article a:hover {
	color: red;
}
article dt {
	color: #191970;
	font-weight: bold;
}
article dd {
	margin: 5px 0 15px 15px;
}
.photo-gallery ul {
	padding-left: 0;
	list-style-type: none;
}
.photo-gallery .list-inline li {
	margin: 0;
	border-right: 1px solid #000;
	padding: 0 1em;
}
.photo-gallery .list-inline li:first-of-type {
	padding-left: 0.5em;
}
.photo-gallery .list-inline li:last-of-type {
	border: 0;
}
.photo-gallery li {
	margin: 0.5em;
}
.photo-gallery img {
	cursor: pointer;
}
.photo-gallery .caption p {
	padding: 1.5rem 0.5rem 1rem;
	font-size: 1.2rem;
	text-align: center;
}
.photo-gallery .control {
	padding: 1rem 0.5rem 0;
}
.photo-gallery .control p {
	font-weight: bold;
	cursor: pointer;
}
.photo-gallery .control .exit {
	text-align: center;
}
.photo-gallery .control .next {
	text-align: right;
}
.modal-content .photo {
	text-align: center;
}
.modal-content .photo img {
	display: inline-block !important;
}
#application {
	font-weight: bold;
	text-align: left;
}
#application h1 {
	color: blue;
	text-align: center;
}
#application td {
	font-weight: bold;
}
option.category_heading {
	color: white;
	font-weight: bold;
	background-color: darkslategray;
	text-align: center;
}
#calendar {
	margin-bottom: 2em;
}
#calendar h2 {
	margin-top: 2em;
	text-decoration: underline;
}
#calendar tr.navigation td {
	border: 0;
	height: 20px;
	text-align: center;
}
#calendar tr.navigation td a {
	font-size: 24px;
	text-decoration: none;
}
#calendar tr th.month {
	border: 0;
	padding: 10px;
	font-size: 18px;
}
#calendar tr.days th {
	padding: 3px;
	width: 125px;
}
#calendar th, #calendar td {
	border: 1px solid silver;
}
#calendar td {
	padding: 5px;
	height: 80px;
	vertical-align: top;
	font-size: 12px;
}
#calendar div {
	border-bottom: 1px solid silver;
}
#calendar td span {
	font-weight: bold;
	color: navy;
}
#calendar td span.resource {
	color: #191970;
}
#news div.imgfloatleft img {
	float: left;
	border: 0;
	padding: 0 10px 10px 0;
}
#list td {
	padding: 15px 0;
	border-bottom: 1px solid silver;
	vertical-align: top;
}
address {
	font-weight: bold;
}
.file-list {
	border-collapse: collapse;
	margin: 2rem 0;
	width: 90%;
}
.file-list tbody tr:nth-child(even) {
	background-color: #ddd;
}
.file-list th {
	border-bottom: 1px solid #ddd;
	font-size: 0.8rem;
}
.file-list td {
	padding: 0.75rem 0.5rem;
	font-size: 0.8rem;
}
.noline {
	text-decoration: none;
	font-size: 13px;
}
.right {
	text-align: right;
}
.red {
	color: red;
	font-weight: bold;
}
.blue {
	color: blue;
}
.group:after {
  content: "";
  display: table;
  clear: both;
}

@media print {
	.legion-row .title,
	.legion-row .tagline,
	.post-info .col-sm-12.col-xs-10,
	.post-info .col-md-6,
	.col-sm-9,
	#calendar,
	#calendar table {
		width: 100% !important; }

	#calendar table td {
		width: 14.2857% !important; }

	.legion-row .title h1,
	.legion-row .tagline p,
	.post-info p {
		margin: 0 !important;
		text-align: center !important; }

	nav,
	.logo,
	.icons,
	.hidden-xs {
		display: none; }

	a[href]:after {
		content: none !important; }

}